How to install Jailbreak

Discussion in 'Pwnage and Winpwn Discussions' started by hloakes, Apr 4, 2008.

  1. hloakes

    hloakes New Member

    Joined:
    Sep 22, 2007
    Messages:
    8
    Likes Received:
    0
    I have PAWND my 1.1.4. touch. I am trying to install the iPhone apps and other apps but keep running into problems. I have installed the BSD Subsystem, but now it is asking for Jailbreak. How do I install it?

    Or is there some way to install the iPhone apps without going through this?

    Thanks,
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Did you make and install custom firmware? After you pwn it you need to make custom firmware and install it with itunes!
  3. Aduumzor

    Aduumzor New Member

    Joined:
    Dec 29, 2007
    Messages:
    589
    Likes Received:
    6
    Device:
    iPod touch
    Asking for Jailbreak? :/
    Not possible for installing apps.
  4. hloakes

    hloakes New Member

    Joined:
    Sep 22, 2007
    Messages:
    8
    Likes Received:
    0
    I used the tool supplied with the Pwnage Tool and installed the firmware it produced.
  5. mikesgroove

    mikesgroove New Member

    Joined:
    Jan 7, 2008
    Messages:
    919
    Likes Received:
    15
    I first pwned my Touch on a jailbroken touch, so I didn't have to worry about adding apps. But, when you create a custom firmware, it is automatically jailbroken. This is very useful if you want to restore, you don't have to go through the whole Pwning process again, and you restore to already Jailbroken firmware.
  6. btothe3

    btothe3 Banned

    Joined:
    Jan 21, 2008
    Messages:
    48
    Likes Received:
    3
    ya do wat hesaid
  7. rem736

    rem736 New Member

    Joined:
    Oct 20, 2007
    Messages:
    162
    Likes Received:
    0
    Device:
    iPhone
    not sure what it means by "asking for jailbreak". did you try to install the iphone apps from one of the sources? if so you shouldn't need to install the whole iphone apps package, as the apps are actually already a part of 114. maybe attempting to download the entire package is causing this and that particular package checks for jailbreak status.

    all you need to do is to install the springboard patch to activate the apps. in the sources, it should be in the same section as the iphone apps.

    whenever i see two folders with the same name in the sources, i always look to see the what the differences are before selecting and installing the first on the list.

Share This Page